{
  "name": "enzyme",
  "version": "0.1.0",
  "private": true,
  "homepage": "http://www.babonaux.com/enzymedemo",
  "dependencies": {
    "chai": "^4.1.1",
    "enzyme": "^2.9.1",
    "react": "^15.6.1",
    "react-bootstrap": "^0.31.2",
    "react-dom": "^15.6.1",
    "sinon": "^3.1.0",
    "uuid": "^3.1.0"
  },
  "devDependencies": {
    "react-scripts": "1.0.11",
    "react-test-renderer": "^15.6.1",
    "selenium-server-standalone-jar": "^3.5.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
